@echo off

REM ***** set Path to Kofax Express 3.1 setup
set setuppath=%~dp0

PUSHD %setuppath%
POPD

REM ***** Uninstall Kofax Express 3.1 in Silent mode
if not "%1"=="CLIENTSERVER" (
	if "%1"=="STANDALONE" (
		echo Uninstalling Kofax Express 3.1.0.45 %1, please wait...
		start /WAIT setup.exe /removeonly /s /w /f1"%setuppath%standalone-uninst.iss" /f2"%temp%\setup.log" 
	) else (
		echo Uninstalling Kofax Express 3.1.0.45 %1, please wait...
		start /WAIT setup.exe /removeonly /s /w -f1"%setuppath%client-uninst.iss" -f2"%temp%\setup.log"
	)
	
) else (
	echo Uninstalling Kofax Express 3.1.0.45 %1, please wait...
	start /WAIT setup.exe /removeonly /s /w -f1"%setuppath%server-uninst.iss" -f2"%temp%\setup.log"
)

if errorlevel 1 (
	echo %0 : error %errorlevel%
) else (
	exit 0
)


