@echo off

REM ***** set Path to Kofax Express 3.1 setup
set setuppath=%~dp0

PUSHD %setuppath%
POPD

REM ***** If this is Server installation
if "%1"=="CLIENTSERVER" (
	echo Stopping Kofax Express 3.1 service, please wait...
	net stop KofaxExpressServer
)

echo Installing Kofax Express 3.1.0.45 %1, please wait...

REM ***** Install Express 3.1.0.45 in Silent mode
start /WAIT KofaxExpress-3.1.0.45.exe /s /w -f1"%setuppath%KofaxExpress-3.1.0.45.iss" -f2"%temp%\setup.log"

if errorlevel 1 (
	goto eof
)

:eof
REM ***** If this is Server installation
if "%1"=="CLIENTSERVER" (
	echo Starting Kofax Express 3.1 service, please wait...
	net start KofaxExpressServer
)

if errorlevel 1 (
	echo %0 : error %errorlevel%
) else (
	exit 0
)